Support » Plugin: PureHTML » Error seen in site admin

  • The Pure HTML Plugin works great, but I get this php error when calling the settings of at least 1 other plugin from my site admin. I’m pretty sure this started at 3.8 +

    Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method PureHTML::menu() should not be called statically in /home/mysite/wp-includes/plugin.php on line 429

    https://wordpress.org/plugins/pure-html/

  • The topic ‘Error seen in site admin’ is closed to new replies.